Bug 1885 - [UPDATE REQUEST] clamav 0.97.7-1 -> 0.97.7-2
: [UPDATE REQUEST] clamav 0.97.7-1 -> 0.97.7-2
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-05 13:28 MSD by Giovanni Mariani
Modified: 2013-04-10 11:19 MSD (History)
3 users (show)

See Also:
RPM Package: clamav
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
dmitry.romashkin: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Giovanni Mariani 2013-04-05 13:28:48 MSD
Updated package for 0.97.7:
Made sure to explicitly restart freshclam to fetch the signatures db filesat the install time, otherwise clamd will be without them until the next reboot
(spotted by dsilakov).
Comment 1 Giovanni Mariani 2013-04-05 13:30:42 MSD
Advisory: Update clamav from 0.97.7-1 to 0.97.7-2.

https://abf.rosalinux.ru/build_lists/1050942
https://abf.rosalinux.ru/build_lists/1050941
Comment 2 Alexander Petryakov 2013-04-08 23:56:11 MSD
clamav-0.97.7-2
************** Advisory **************
Update clamav from 0.97.7-1 to 0.97.7-2
(Force freshclam start after clamav installation.)
**************************************
QA Verified